SharePoint AJAX Toolkit on .Net Framework 3.5

Topics: Developer Forum
Jul 17, 2008 at 1:06 AM
Hi,

I was wondering if this toolkit would work with .Net Framework 3.5, has anybody tested this?
Coordinator
Oct 10, 2008 at 6:35 PM
Yes, it will. The config project configures the 2.0 extensions, however. I am converting the framework to the 3.5 SP1 now.
Coordinator
Nov 4, 2008 at 10:53 PM
BTW, the latest source code does support (and require) 3.5 SP1. 
Dec 3, 2008 at 6:05 PM
Greetings,

Since ASP.NET AJAX is built-into ASP.NET 3.5, can i just add and deploy the solutions to my server with .net 3.5 and WSS 3.0 SP1 without any additional pre-installs? Thanks for any info on this!
Coordinator
Dec 3, 2008 at 6:13 PM
Yes-- but get from SOURCE CODE-- not the release, as the release is terribly out of date. If you need help please let me know.